.roulette_bonus {

  border: 1.5px solid #dadde3;
  border-radius: 16px;
  height: 90px;
  text-align: center;
  overflow: hidden;
  position: relative
}
.roulette_bonus:before {
    content: '';
    height: 100%;
    width: 3px;
    background: #dadde3;
    z-index: 2;
    box-shadow: 0 0 2px #dadde3;
    position: absolute;
    top: 0;
    left: 50%;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;

}





.roulette_bonus .inbox {
  left: 50%;
  position: absolute;
  top: 5px;
  perspective: 1000px;
  -webkit-perspective: 1000px;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  transition: none;
  transform: translateY(0);
  opacity: 1
}

.roulette_bonus .players {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  text-align: center;
  white-space: nowrap
}

.roulette_bonus img {
  border-radius: 3px;
  width: 78px;
  height: 78px;
  vertical-align: top;
  margin-right: 3px
}

.roulette_bonus li {
  position: relative;
  display: inline-block;
  margin: -1px 1px;
  border-radius: 5px;
  overflow: hidden;
  width: 80px;
  height: 80px;
}

.roulette_bonus li .sum {
  display: block;
  height: 100%;
  font-weight: 800;
  font-size: 20px;
  text-align: center;
  line-height: 72px;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 100;
}

.roulette_bonus li .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.roulette_bonus li .bottom {
  height: 20px;
  line-height: 20px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  font-size: 11px;
  text-align: center;
}
